Информационная безопасность
[RU] switch to English


Слабая установка по умолчанию в EMC Atmos
Опубликовано:5 октября 2013 г.
Источник:
SecurityVulns ID:13331
Тип:локальная
Уровень опасности:
5/10
Описание:По умолчанию разрешен доступ к базе данных без пароля.
Затронутые продукты:EMC : Atmos 2.1
CVE:CVE-2013-3279 (EMC Atmos before 2.1.4 has a blank password for the PostgreSQL account, which allows remote attackers to obtain sensitive administrative information via a database-server connection.)
Оригинальный текстdocumentEMC, ESA-2013-062: EMC Atmos Unauthenticated Database Access Vulnerability (05.10.2013)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород